<?php

/*
 * PHP versions 4 and 5
 *
 * LICENSE: This source file is subject to version 3.0 of the PHP license
 * that is available through the world-wide-web at the following URI:
 * http://www.php.net/license. If you did not receive a copy of
 * the PHP License and are unable to obtain it through the web, please
 * send a note to license@php.net so we can mail you a copy immediately.
 *
 * @category   Troubleticket
 * @package    QuickTicket
 * @author     Philippe Vandenberghe <info@qt-cute.org>
 * @copyright  2008-2012 The PHP Group
 * @license    http://www.php.net/license PHP License 3.0
 * @version    2.0 build:20090203
 * @link       http://www.qt-cute/doc/package/qti
 * @since      File available since Release 1.0.0
 * @deprecated File deprecated in Release 3.0.0
 *
 */

session_start();
require_once('bin/qti_init.php');
include(Translate('qti_adm.php'));
if ( $oVIP->role!='A' ) die($L['E_admin']);

// INITIALISE

$strVersion='v2.0';
$oVIP->selfurl = 'qtim_export_uninstall.php';
$oVIP->selfname = 'Uninstall module EXPORT '.$strVersion;

// UNINSTALL

$oDB->Query('DELETE FROM '.TABSETTING.' WHERE param="module_export" OR param="m_export" OR param="m_export_conf"');

if ( isset($_SESSION[QT]['module_export']) ) unset($_SESSION[QT]['module_export']);
if ( isset($_SESSION[QT]['m_export']) ) unset($_SESSION[QT]['m_export']);
if ( isset($_SESSION[QT]['m_export_conf']) ) unset($_SESSION[QT]['m_export_conf']);

// --------
// Html start
// --------
include('qti_adm_p_header.php');

echo '
<h1>',$oVIP->selfname,'</h1>
<h2>Removing database settings</h2>
<p>Ok</p>
<h2>Uninstall completed</h2>
<p>You can delete files:<br/>qtim_export_adm.php<br/>qtim_export_install.php<br/>qtim_export_uninstall.php</p>
';

include('qti_adm_p_footer.php');

?>
